# BEGIN SourceDeps(oneline):
BuildRequires: perl(Device/Power/Synaccess/NP05B.pm) perl(ExtUtils/MakeMaker.pm) perl(JSON.pm) perl(Test/Differences.pm) perl(Test/Most.pm)
# END SourceDeps(oneline)
%define module_name App-np05bctl
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.04
Release: alt1
Summary: Command line utility for controlling NP-05B networked power switch
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/T/TT/TTKCIAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
`np05bctl' is a light wrapper around the Device::Power::Synaccess::NP05B manpage, providing its functionality as a command line utility.

Please see the Device::Power::Synaccess::NP05B manpage for details.

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README LICENSE
%perl_vendor_privlib/A*
%_bindir/*
%_man1dir/*

%changelog
* Fri Jun 29 2018 Igor Vlasenko <viy@altlinux.ru> 1.04-alt1
- initial import by package builder

